local fn = _gn(0x900086F371220B6F)
--- SET_GPS_CUSTOM_ROUTE_RENDER
-- @param radarThickness The width of the GPS route on the radar
-- @param mapThickness The width of the GPS route on the map
function Global.SetGpsCustomRouteRender(toggle, radarThickness, mapThickness)
	return fn(toggle, radarThickness, mapThickness)
end
